---
- hosts: h-1
  remote_user: root
  tasks:
  - debug:
      msg: "System release is Ubuntu"
    when: ansible_distribution == "Ubuntu"
    # when:
    # - ansible_distribution == "Ubuntu"
    # - ansible_distribution_major_version == "20"
    # when: xxx.rc == 0
